#block-locale-0 ul li{display: inline}

.dd {
margin-bottom:12px
}

a:focus {
outline:none
}

body {
background-color:#fff
}
#layout {
background-color: #000
}
tbody{border-top: none;}
#page {
background-color:#fff;
position:relative;
}

#header {
background:#F9B700 url(../images/images/bg_head.png) repeat-x scroll 224px 0;
height:128px;
left:0;
margin:0;
padding:0;
position:relative;
top:0
}

#header h1 a {
background:transparent url(../images/images/bg_logo.png) no-repeat scroll left center;
display:block;
float:left;
height:128px;
margin:0;
padding:0;
text-indent:-9999px;
width:301px
}


.view view-top-message {
background-color: blue;
}
#block-views-top_message-block_1 {
background-color: green;
position:relative;
left: 760px;
width: 247px;
height: 59px;
top: 0px;
}


/* layout.css?m (Linie 88) */
#block-menu-primary-links {
background:#fff url(../images/images/bg_nav_pri.png) repeat scroll 0 0;
height:54px;
left:246px;
margin:0;
padding:0;
position:absolute;
top:64px;
width:746px;
border: none;
}

#block-menu-primary-links .block-inner {
position:absolute;
top: 26px;
margin-left: 30px;
width: 700px;
}

#block-menu-primary-links ul li {
display:inline;
padding:5px;
 float: none;
  background-color: transparent;
}
#block-menu-primary-links ul {
  padding-left: 2em;
  overflow: visible;
}

#block-menu-primary-links a {
color:#000;
font-size:16px;
font-weight:700;
text-decoration:none;
  background-color: transparent;
border-bottom: none;
display: inline;
padding: 0;
}

#block-menu-primary-links li a.active, #block-menu-primary-links .active-trail a {
background:transparent url(../images/images/bg_nav_pri_a.png) no-repeat center 0;
color:#000;
padding-top:25px;
}

#block-menu-primary-links .expanded ul li {display: none}

/***** Content *****/
#content {
background:#fff url(../images/images/bg_content.png) repeat-y scroll 0 0;
min-height:800px
}

/*layout.css?m (Linie 63)*/
#content,.sidebar {
margin-top:0;
padding-top:20px
}


#footer {
background:#fff url(../images/images/bg_yellow.png) repeat scroll 0 0;
min-height:160px
}

#block-menu-menu-nav-footer ul li {display: inline;}
/* Tarif View */

#views-field views-field-title {
width: 200px
}

#block-views-frontpage_klinker-block_1 .views-field-title a,
#block-views-front_location1-block_1 .views-field-title a,
#block-views-front_location1-block_2 .views-field-title a,
#block-views-front_location1-block_3 .views-field-title a 
{ 
color: #000; font-weight: bold;
}

tbody{border-top: none;}

/* klinker */
#block-views-frontpage_klinker-block_1 {
border-top-width:0;
margin-left:-8px;
margin-top:-28px;
border-bottom:1px dashed #000000;
}
#block-views-frontpage_klinker-block_1 .views-field-title
{padding-left: 8px;
padding-right: 8px;}

#block-views-frontpage_klinker-block_1 .views-field-teaser {
padding-left: 8px;
padding-right: 8px;
padding-top: 6px;}


#block-views-front_location1-block_1 .col-1,
#block-views-front_location1-block_1 .col-2,
#block-views-front_location1-block_1 .col-3
 {

padding-right:8px;
vertical-align:top;
}
#block-views-front_location1-block_1 row-1 row-first {padding-top: 6px;}

#block-views-front_location1-block_1 .view-content 
{
border-bottom:1px dashed #000000;
margin-bottom:8px;
padding-bottom:8px;
}

.view-front-location2  th {
border-bottom:medium none;
display:none;
padding-right:1em;
text-align:left;
}
.view-front-location2 p {
margin: 0px;
}
.view-front-location2 tr.even, .view-front-location2 tr.odd {
background-color:#EEEEEE;
padding:0;
background-color:#FFFFFF;
border-bottom:1px dashed #000000
}
.view-front-location2 td {vertical-align: top}

.view-front-location2 .view-content, #block-views-front_location2-block_1 {
width: 420px;
float: left;
}

.view-front-location3 .view-content, #block-views-front_location3-block_1 {
width: 300px;
float: left;
}

.view-front-location3 .views-row-odd, .view-front-location3 .views-row-even
{border-bottom:1px dashed #000000;
padding-bottom:8px;
padding-top:6px;}

/************** Formular *****************/
form {
margin:0;
padding:0
}

.divs {
clear:both;
height:20px;
margin:5px;
overflow:hidden
}

  /* Submenu Titel */
  .block-user, .block-menu {
    width: 100%;
    margin: 1.75em 0 1.5em 0;
    padding: 0;
    border-top: 2px #ddd solid;
    border-bottom: 2px #ddd solid;
  }

  .block-user h3, .block-menu h3 {
    width: 90%;
    overflow: hidden;      /* Fix: required for IE 5.x */
    margin: 0;
    padding: 4px 0px 4px 10%;
    font-size: 133.33%;
    font-weight: bold;
    color: #444;
    background-color: #fff;
    border-bottom: 4px #888 solid;
  }


#block-menu_block-1 {
margin-left: -6px;
margin-right: -6px;
border-right: #fac200 1px solid
}



  /* Submenu Block */
  ul.menu {
    width: 100%;
    overflow: hidden;       /* Fix: required for IE 5.x */
    margin: 0;              /* Fix: submenu titel - workaround for Drupal menu system */
    padding: 0;             /* overwrite drupal.css setting ".block ul" */
    list-style-type: none;
    border: 0 none;         /* Fix: remove border between block title and menu */
  }

  /* Submenu Level 1 */
  ul.menu a {
    display: block;
    text-decoration: none;
  }
  ul.menu li {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    clear: both;            /* IE 5.0 Guillotine-Bugfix */
  }
  ul.menu li a {
    width: 90%;
    padding: 3px 0px 3px 10%;
    background-color: #fff;
    color: #444;
    border-bottom: 1px #eee solid;
  }
  ul.menu li a:hover {
    background-color: #aaaabb;
    color: #fff;
    text-decoration: none;
  }
  ul.menu li a.active {
    width: 90%;
    padding: 3px 0px 3px 10%;
    font-weight: bold;
    color: #fff;
    background-color: #000;
    border-bottom: 1px #eee solid;
  }

  /* Submenu Level 2 */
  ul.menu li ul li a {
    width: 80%;
    padding: 3px 0px 3px 20%;
    background-color: #f8f8f8;
    color: #666;
    border-bottom: 1px #ddd solid;
  }
  ul.menu li ul li a.active {
    width: 80%;
    padding: 3px 0px 3px 20%;
    font-weight: bold;
    color: #fff;
    background-color: #000;
    border-bottom: 1px #fff solid;
  }

  /* Submenu Level 3 */
  ul.menu li ul li ul li a {
    width: 70%;
    padding: 3px 0px 3px 30%;
    background-color: #e9e9e9;
    color: #666;
    border-bottom: 1px #ddd solid;
  }
  ul.menu li ul li ul li a.active {
    width: 70%;
    padding: 3px 0px 3px 30%;
    font-weight: bold;
    color: #fff;
    background-color: #000;
    border-bottom: 1px #fff solid;
  }

  /* Submenu Level 4 */
  ul.menu li ul li ul li ul li a {
    width: 60%;
    padding: 3px 0px 3px 40%;
    background-color: #e9e9e9;
    color: #666;
    border-bottom: 1px #ddd solid;
  }
  ul.menu li ul li ul li ul li a.active {
    width: 60%;
    padding: 3px 0px 3px 40%;
    font-weight: bold;
    color: #fff;
    background-color: #000;
    border-bottom: 1px #fff solid;
  }

  /* Drupal submenu item configuration */
  ul.menu li.leaf {
    display: block;
    background-color: #f4f4f4;
    color: #444;
    font-weight: normal;
  }
  ul.menu li.collapsed {
    display: block;
    background-color: #f4f4f4;
    color: #444;
    font-weight: normal;
  }
  ul.menu li.expanded {
    display: block;
    background-color: #f4f4f4;
    color: #444;
    font-weight: bold;
  }

  /* Submenu - bullet toogle */
  ul.menu li.expanded ul li.leaf a {
    background-image: none;
  }
  ul.menu li.collapsed a {
    background-image: url(images/vlist/square/menu-collapsed.gif);
    background-position: 4%;
    background-repeat: no-repeat;
  }
  ul.menu li ul li.collapsed a {
    background-image: url(images/vlist/square/menu-collapsed.gif);
    background-position: 14%;
    background-repeat: no-repeat;
  }
  ul.menu li ul li ul li.collapsed a {
    background-image: url(images/vlist/square/menu-collapsed.gif);
    background-position: 24%;
    background-repeat: no-repeat;
  }
  ul.menu li.expanded a {
    background-image: url(images/vlist/square/menu-expanded.gif);
    background-position: 4%;
    background-repeat: no-repeat;
  }
  ul.menu li ul li.expanded a {
    background-image: url(images/vlist/square/menu-expanded.gif);
    background-position: 14%;
    background-repeat: no-repeat;
  }
  ul.menu li ul li ul li.expanded a {
    background-image: url(images/vlist/square/menu-expanded.gif);
    background-position: 24%;
    background-repeat: no-repeat;
  }
  
  /*  Anmeldung */
  
#block-user-3 .content {
border:none;
font-size:90%;
padding:10px;
}

 #block-user-3 h3 {font-weight: normal;
 font-size:90%;
border-bottom:0 none;
color:#000000;
font-weight:bold;
margin:0;
overflow:hidden;
padding-bottom:5px;
padding-left:6px;
padding-right:5px;
background-color: transparent;
}

.menu-nav-footer {margin-left: 250px;}

ul.quicktabs_tabs.quicktabs-style-arrows li.active a, ul.quicktabs_tabs.quicktabs-style-arrows li a:hover {
color: red;
}
/*views-field Fahrplan */
.view .views-field-teaser p  {
font-size:11px;
line-height:1.3em;
}